cas_sp.login:
    path: /login
    defaults: { _controller: CadolesCASBundle:Security:login }

cas_sp.logout:
    path: /logout
    defaults: { _controller: CadolesCASBundle:Security:logout }

cas_sp.test:
    path: /test
    defaults: { _controller: CadolesCASBundle:Security:test }

cas_sp.imapunread:
    path: /imapunread
    defaults: { _controller: CadolesCASBundle:Security:imapunread }    

